Re: [AMBER] xleap problem

From: Elisa Frezza <elisa.frezza.gmail.com>
Date: Fri, 8 Jul 2011 14:51:26 +0200

Hi

I have the following mistake:

Using AmberTools' python
Error importing MMPBSA python modules! MMPBSA.py will not work.
make[1]: *** [install] Errore 1
make[1]: uscita dalla directory
"/usr/local/amber11/AmberTools/src/mmpbsa_py"
make: *** [serial] Errore 2

I'll read the page now.

Thnak you

Elisa


2011/7/7 David A Case <case.biomaps.rutgers.edu>

> On Thu, Jul 07, 2011, Elisa Frezza wrote:
> >
> > I tryied to install last version of AmberTools but it failed.
>
> Please report what failed....dac
>
> >
> > In your opinion, what may I can try?
>
> As a second choice, apply the bugfixes for AmberTools 1.4. But there
> really
> should not be a problem with ubuntu 11.04 and AmberTools 1.5. See the page
> on "Running Amber on Ubuntu Linux" (at the Amber web site) for more info.
>
> ...dac
>
>
> _______________________________________________
> AMBER mailing list
> AMBER.ambermd.org
> http://lists.ambermd.org/mailman/listinfo/amber
>



-- 
Elisa Frezza
Ph.D. Student in Material Science and Engineering
Dipartimento di Scienze Chimiche
UniversitÓ di Padova
via Marzolo, 1
35131 Padova - Italy
Phone: +39 049 827 5149
Emai: elisa.frezza.gmail.com
         elisa.frezza.studenti.unipd.it
_______________________________________________
AMBER mailing list
AMBER.ambermd.org
http://lists.ambermd.org/mailman/listinfo/amber
Received on Fri Jul 08 2011 - 06:00:06 PDT
Custom Search